Bug 393641 - Wine items are under Apps/Other not Apps/Wine
Wine items are under Apps/Other not Apps/Wine
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: wine (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 415331
  Show dependency treegraph
 
Reported: 2007-11-21 00:44 EST by vfiend
Modified: 2008-01-06 20:27 EST (History)
0 users

See Also:
Fixed In Version: 0.9.52-1.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-06 20:27:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description vfiend 2007-11-21 00:44:56 EST
Description of problem: Wine menu items like regedit and Wine Configuration now
appear
under Apps/Other instead of Apps/Wine. Installing a new windows application
still creates menu items under Apps/Wine



Version-Release number of selected component (if applicable): 
Version: 0.9.48
Release: 1.fc8

(The return of bug 247229)
Comment 1 Andreas Bierfert 2007-11-26 02:51:14 EST
Thanks for reporting this. I have an idea where this is coming form but it is
strange indeed.
Comment 2 Fedora Update System 2008-01-02 20:41:00 EST
wine-docs-0.9.52-1.fc8, wine-0.9.52-2.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update wine-docs wine'
Comment 3 Fedora Update System 2008-01-06 20:26:57 EST
wine-docs-0.9.52-1.fc8, wine-0.9.52-2.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.